source: temp/trunk/html/css/layout/login/index.css @ 1328

Revision 1328, 1.6 KB checked in by naka, 20 years ago (diff)

* empty log message *

  • Property svn:mime-type set to application/octet-stream
Line 
1@charset "euc-jp";
2
3/***¥³¥ó¥Æ¥ó¥Ä***/
4#containerfull #maintitle{
5border: 0;
6margin: 0 0 15px 0;
7padding: 0;
8width: 700px;
9}
10
11#containerfull #subtitle01{
12border: 0;
13margin: 0 0 15px 0;
14padding: 0;
15width: 700px;
16}
17
18#containerfull #subtitle02{
19border: 0;
20margin: 30px 0 15px 0;
21padding: 0;
22width: 700px;
23}
24
25/*¥³¥á¥ó¥È*/
26#containerfull #comment{
27border: 0;
28margin: 0 0 15px 0;
29padding: 0;
30width: 570px;
31}
32
33/**¥Æ¡¼¥Ö¥ë**/
34
35/*ÏÈ*/
36#containerfull #frame{
37border-width: 1px;
38border-color: #ccc;
39border-style: solid;
40margin: 0;
41padding: 0;
42width: 700px;
43text-align: center;
44}
45
46#containerfull #frameunder{
47border: 0;
48margin: 0;
49padding: 0;
50width: 700px;
51background: #ccc;
52}
53
54/*¥í¥°¥¤¥ó¥¨¥ê¥¢*/
55#containerfull #frame #loginarea{
56border: 0;
57margin: 20px auto;
58padding: 0;
59width: 628px;
60height: 80px;
61background: #ecf5ff;
62text-align: center;
63}
64
65#containerfull #frame #loginarea #loginleft{
66border: 0;
67margin: 0;
68padding: 0;
69width: 430px;
70text-align: center;
71}
72
73#containerfull #frame #loginarea #loginright{
74border: 0;
75margin: 0;
76padding: 0;
77width: 200px;
78}
79
80#containerfull #frame #loginarea #loginleft #logintitle{
81border: 0;
82margin: 0;
83padding: 0;
84width: 100px;
85}
86
87/*¥³¥ó¥Æ¥ó¥Ä¹Ô*/
88#frameunder #left{
89background: #ecf5ff;
90width: 170px;
91}
92
93#frameunder #right{
94background: #fff;
95width: 507px;
96}
97
98/*¥Ü¥¿¥ó*/
99#containerfull #button{
100border: 0;
101margin: 30px 0 15px 0;
102padding: 0;
103text-align: center;
104}
105
106/*¥Ù¥ê¥µ¥¤¥ó*/
107#containerfull #verisign{
108border: 0;
109margin: 35px 65px;
110padding: 0;
111width: 570px;
112}
Note: See TracBrowser for help on using the repository browser.